
html, body {
    font-family: Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}
.container {
    margin-left: auto;
    margin-right: auto;
    width: 520px;
}
.blocks-list {
    margin: 20px 0 20px 20px;
}
.blocks-list .row {
    margin-bottom: 10px;
}
.blocks-list .row:last-child {
    margin-bottom: 0;
}
.blocks-list .row:before, .blocks-list .row:after {
    content: "";
    display: table;
    line-height: 0;
}
.blocks-list .row:after {
    clear: both;
}
.blocks-list .item {
    border: 4px solid #666;
    color: #fff;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 78px;
    line-height: 1.1;
    margin-left: 10px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000;
}
.blocks-list .item:first-child {
    margin-left: 0;
}
.blocks-list .item:hover {
    box-shadow: 0 0 5px #000;
}
.blocks-list .item.three {
    width: 152px;
}
.blocks-list .item.three span {
    background: url("https://agro-usadba.by/images/blocks-overlay-small.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    display: block;
    height: 55px;
    text-align: center;
}
.blocks-list .item.three:hover span {
    background: url("https://agro-usadba.by/images/blocks-overlay-small-hover.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.blocks-list .item.two {
    width: 237px;
}
.blocks-list .item.two span {
    background: url("https://agro-usadba.by/images/blocks-overlay-big.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    display: block;
    height: 55px;
    text-align: center;
}
.blocks-list .item.two:hover span {
    background: url("https://agro-usadba.by/images/blocks-overlay-big-hover.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.blocks-list .item.blue {
    background: url("https://agro-usadba.by/images/blocks-bg-blue.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #53a918;
}
.blocks-list .item.blue:hover {
    border-color: #005f68;
}
.blocks-list .item.blue span {
    padding-left: 45px;
    padding-top: 26px;
}
.blocks-list .item.green {
    background: url("https://agro-usadba.by/images/blocks-bg-green.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    border-color: #05818b;
}
.blocks-list .item.green:hover {
    border-color: #155900;
}
.blocks-list .item.green span {
    padding-top: 5px;
}
.blocks-list .item.orange {
    border-color: #53a918;
}
.blocks-list .item.orange:hover {
    border-color: #05818b;
}
.blocks-list .item.orange span {
    padding-left: 75px;
    padding-top: 30px;
}
.blocks-list .item.orange-wifi {
    background: url("https://agro-usadba.by/images/blocks-bg-orange-wifi.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.blocks-list .item.orange-fish {
    background: url("https://agro-usadba.by/images/blocks-bg-orange-fish.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.blocks-list .item.orange-bath {
    background: url("https://agro-usadba.by/images/blocks-bg-orange-bath.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.blocks-list .item.orange-water {
    background: url("https://agro-usadba.by/images/blocks-bg-orange-water.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.blocks-list .item.orange-vip {
    background: url("https://agro-usadba.by/images/blocks-bg-orange-vip.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.blocks-list .item.orange-cook {
    background: url("https://agro-usadba.by/images/blocks-bg-orange-cook.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
html, body {
    background: none repeat scroll 0 0 #f3eef0;
    color: #616161;
    font-family: Arial;
}
* {
    margin: 0;
    padding: 0;
}
img {
    border: medium none;
}
h1 {
    color: #006600;
    font-size: 22px;
    font-weight: lighter;
    text-align: center;
}
h2 {
    color: #ff8900;
    font-size: 18px;
    font-weight: lighter;
    text-align: center;
}
h6 {
    color: #ff8900;
    font-size: 18px;
    font-weight: lighter;
    text-align: center;
}
h3 {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
h4 {
    color: #616161;
    font-size: 12px;
    font-weight: bold;
}
.header_bg {
    background: url("../images/header_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 362px;
    margin: 0 auto;
    width: 1176px;
}
.header_bg2 {
    background: url("../images/header_bg2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 200px;
    margin: 0 auto;
  
}
.header {
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;
}
.main_title {
    overflow: hidden;
    width: 100%;
}
.main_title p {
    color: #fc7400;
    float: right;
    font-size: 28px;
    font-weight: bold;
    line-height: 30px;
    margin: 15px 40px 0 0;
    text-align: center;
}
.main_title span {
    color: #409f00;
    display: block;
}
.logo {
    margin: 60px 0 0 -367px;
    text-align: right;
    width: 100%;
}
.menu {
    float: right;
}
.poll {
    font-size: 13px;
    margin: 0 0 0 -27px;
}
.rent {
    margin: 0 0 0 40px;
}
.rent li {
    color: #006600;
}
.rent li span {
    color: #2266aa;
}
.menu ul {
    list-style: outside none none;
    margin: 35px 0 0;
}
.menu ul li {
    float: left;
}
.menu ul li span {
    background: url("../images/menu_devider.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 14px;
    margin-top: 3px;
    width: 2px;
}
.menu ul li a {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 0 28px;
    text-decoration: none;
    text-transform: uppercase;
}
.menu ul li.current a, .menu ul li a:hover {
    color: #ffc21e;
}
.conteiner {
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;
}
.area_list {
    height: 90px;
    margin-top: 10px;
}
.list_item {
    background: url("../images/list_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: table;
    float: left;
    height: 90px;
    margin-left: 2.85px;
    text-align: center;
    text-decoration: none;
    width: 140px;
}
.list_text {
    color: #fff;
    display: table-cell;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: middle;
}
:first-child + html .list_text {
    position: relative;
    top: 25px;
}
:first-child + html .list_text.lt_edit {
    position: relative;
    top: 35px;
}
.nav {
    float: left;
    margin-top: 27px;
    width: 234px;
}
.homestead {
    overflow: hidden;
}
.homestead h3, .interview h3 {
    background: url("../images/left_title_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 25px;
    padding: 8px 0 0 10px;
    width: 223px;
}
.homestead_img {
    overflow: hidden;
    width: 234px;
}
.shadow_nav_top {
    background: url("../images/block234_top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 2px;
    width: 234px;
}
.shadow_nav_middle {
    background: url("../images/block234_middle.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    overflow: hidden;
    width: 234px;
}
.shadow_nav_bottom {
    background: url("../images/block234_top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 5px;
    width: 234px;
}
.homestead_img {
    background: url("../images/cottege_img1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 232px;
    margin-top: 5px;
    width: 233px;
}

.homestead_imgbann {
/*    background: url("../images/hatkz.jpg"); */
	}





.show-on-mobile{ display: none; }
/* Smartphone Portrait and Landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px){ .show-on-mobile { display: inline; }}

.interview {
    display: block;
}
.interview h3 {
    margin-top: 20px;
    padding-bottom: 5px;
}
.interview .shadow_nav_middle h4 {
    display: block;
    margin: 8px 0 0 5px;
}
.interview .shadow_nav_middle ul {
    list-style: outside none none;
    margin: 5px 0 0 24px;
}
.interview .shadow_nav_middle ul li {
    padding-bottom: 3px;
}
.interview .shadow_nav_middle ul li span {
    color: #616161;
    font-size: 12px;
    margin-left: 5px;
    position: relative;
    top: -2px;
}
.interview .shadow_nav_middle a {
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    margin-top: 10px;
    padding: 4px 2px 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 103px;
}
.vote {
    background: url("../images/vote.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #1e4900;
    margin: 0 0 0 10px;
}
.result {
    background: url("../images/result.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #853900;
}
.content {
    float: left;
    margin-top: 23px;
    width: 510px;
}
.content h1 {
    margin-left: 12px;
}
.content h2 {
    color: #ff9900;
    margin: 0 0 5px 12px;
}
.comment3 {
    border-bottom: 1px solid #003300;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
}
.wp-pagenavi {
    margin: 0 0 10px;
}
a .content h2 {
    color: #cc9900;
    margin-left: 12px;
}
.content_info a {
    color: #26a;
}
.content a:hover {
    text-decoration: none;
}
.content_info {
    margin-left: 12px;
    margin-top: 14px;
}
.content_info p {
    font-size: 13px;
    line-height: 18px;
    margin: 0 0 18px 12px;
    text-indent: 7px;
    word-spacing: 3px;
}
.content_info ul {
    font-size: 13px;
    line-height: 18px;
    margin: 0 0 18px 12px;
    text-indent: 7px;
    word-spacing: 3px;
}
.content_info2 ul {
    font-size: 15px;
    line-height: 18px;
    list-style-image: url("/bk.png");
    margin: 0 0 18px 12px;
    text-indent: 7px;
    word-spacing: 3px;
}
.content_info li {
    margin: 0 0 8px 2px;
}
.cb_title {
    background: url("../images/title.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 33px;
    margin: 8px 0 0 12px;
    width: 505px;
}
.content_block {
    float: left;
    width: 520px;
}
.cb_title_block {
    width: 600px;
}
.cb_title_block h3 {
    float: left;
    margin: 7px 70px 0 40px;
}
.cb_title_block h3.stock_left {
    margin-left: 60px;
}
.news {
    border-right: 1px solid #cecece;
    float: left;
    margin: 15px 0 0 10px;
    padding-right: 15px;
}
.news_item {
    margin-bottom: 12px;
    overflow: hidden;
    width: 150px;
}
.news_item span {
    color: #919191;
    font-size: 10px;
}
.news_item h4 {
    color: #3e9800;
    margin-top: 5px;
}
.news_item p {
    font-size: 12px;
    line-height: 14px;
    margin-top: 5px;
}
.news_item a {
    color: #358200;
    font-size: 12px;
    margin-left: 3px;
}
.article {
    border-right: 1px solid #cecece;
    float: left;
    margin: 15px 0 0 10px;
    padding: 0 13px 35px 0;
}
.article_item {
    margin: 0 0 17px 8px;
    overflow: hidden;
    width: 147px;
}
.article_item h4 {
    color: #575757;
    line-height: 14px;
    margin-top: 4px;
}
.article_item p {
    font-size: 12px;
    line-height: 14px;
    margin-top: 4px;
}
.article_item a {
    color: #358200;
    display: block;
    font-size: 12px;
}
.stock {
    float: left;
    margin: 18px 0 0 12px;
}
.stock_item {
    margin-bottom: 20px;
    overflow: hidden;
    width: 150px;
}
.stock_item h4 {
}
.stock_item p {
    font-size: 12px;
    line-height: 14px;
    margin-top: 5px;
}
.stock_item a {
    color: #358200;
    font-size: 12px;
}
.sidebar {
    float: left;
    margin: 26px 0 0 20px;
    overflow: hidden;
    width: 234px;
}
.farmstead h3 {
    background: url("../images/right_title_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 25px;
    margin-bottom: 6px;
    padding: 8px 0 0 10px;
    width: 221px;
}
.farmstead_img {
    background: url("../images/cottege_img2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 232px;
    margin-top: 5px;
    width: 233px;
}
.farmstead_img1 {
    background: url("../images/cottege_img3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 232px;
    margin-top: 21px;
    width: 233px;
}
.shadow_sidebar_top {
    background: url("../images/block231_top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 2px;
    width: 231px;
}
.shadow_sidebar_middle {
    background: url("../images/block231_middle.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 13px;
    overflow: hidden;
    width: 231px;
}
.shadow_sidebar_bottom {
    background: url("../images/block231_top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 5px;
    width: 231px;
}
.reviews {
    margin-top: 20px;
    overflow: hidden;
    width: 231px;
}
.reviews_item {
    list-style-type: none;
    margin: 4px 0 0 20px;
    overflow: hidden;
    padding-bottom: 10px;
    width: 200px;
}
.reviews_item span {
    color: #919191;
    font-size: 11px;
}
.reviews_item b {
    color: #3e9800;
    display: block;
    font-size: 12px;
    margin-top: -2px;
}
.reviews_item h4 {
    line-height: 12px;
    margin-top: 10px;
}
.reviews_item p {
    font-size: 12px;
    line-height: 16px;
    margin-top: 10px;
}
.reviews_item a {
    color: #3e9800;
    font-size: 12px;
}
.reviews_item a:hover {
    text-decoration: none;
}



.footer {
  background: url("../images/footer_bg.png") no-repeat center;
  min-width: 1000px;
  height: 385px;
  overflow: hidden;
  margin: -130px auto 0;
}


.footer_content {
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;
}
.footer_content span {
    color: #ff9211;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-top: 300px;
    text-align: center;
}
.footer_content ul {
    list-style: outside none none;
    margin: 20px auto 0;
    width: 370px;
}
.footer_content ul li {
    float: left;
}
.footer_content ul li a {
    padding-right: 4px;
}
.respost a {
    color: #358200;
    display: block;
    font-size: 12px;
}
.respost {
    margin: 45px 0 0 52px;
}
.respost li {
    list-style-type: none;
    margin: 0 0 3px;
}
.footer {
  background: url(../images/footer_bg.png) no-repeat center;
  min-width: 1000px;
  height: 385px;
  overflow: hidden;
  margin: -130px auto 0;
}




.header_bg {
  background: url(../images/header_bg.png) no-repeat center;
  min-width: 1000px;
  height: 362px;
  margin: 0 auto;
}

.header_bg2 {
  background: url(../images/header_bg2.png) no-repeat center;
  min-width: 1000px;
  height: 200px;
  margin: 0 auto;
}